using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.XR.ARFoundation;
using UnityEngine.SceneManagement;

public class loadmap : MonoBehaviour{
	

	public void loadthemap()
   	{
   		SceneManager.LoadScene("Map");
   	}
}
